src: |
  SELECT t_sections_analytiques.oid AS to_section_analytique_2_id,
      t_sections_analytiques.code AS section_analytique_2_code,
      t_sections_analytiques.texte AS section_analytique_2_texte,
      t_sections_analytiques.section1_id AS section_analytique_2_section1_id,
      t_sections_analytiques.section1_code AS section_analytique_2_section1_code,
      t_sections_analytiques.section1_texte AS section_analytique_2_section1_texte,
      t_sections_analytiques.section2_id AS section_analytique_2_section2_id,
      t_sections_analytiques.section2_code AS section_analytique_2_section2_code,
      t_sections_analytiques.section2_texte AS section_analytique_2_section2_texte,
      t_sections_analytiques.section3_id AS section_analytique_2_section3_id,
      t_sections_analytiques.section3_code AS section_analytique_2_section3_code,
      t_sections_analytiques.section3_texte AS section_analytique_2_section3_texte,
      t_sections_analytiques.section4_id AS section_analytique_2_section4_id,
      t_sections_analytiques.section4_code AS section_analytique_2_section4_code,
      t_sections_analytiques.section4_texte AS section_analytique_2_section4_texte,
      t_sections_analytiques.section5_id AS section_analytique_2_section5_id,
      t_sections_analytiques.section5_code AS section_analytique_2_section5_code,
      t_sections_analytiques.section5_texte AS section_analytique_2_section5_texte,
      t_sections_analytiques.section6_id AS section_analytique_2_section6_id,
      t_sections_analytiques.section6_code AS section_analytique_2_section6_code,
      t_sections_analytiques.section6_texte AS section_analytique_2_section6_texte,
      t_sections_analytiques.section7_id AS section_analytique_2_section7_id,
      t_sections_analytiques.section7_code AS section_analytique_2_section7_code,
      t_sections_analytiques.section7_texte AS section_analytique_2_section7_texte,
      t_sections_analytiques.section8_id AS section_analytique_2_section8_id,
      t_sections_analytiques.section8_code AS section_analytique_2_section8_code,
      t_sections_analytiques.section8_texte AS section_analytique_2_section8_texte,
      t_sections_analytiques.section9_id AS section_analytique_2_section9_id,
      t_sections_analytiques.section9_code AS section_analytique_2_section9_code,
      t_sections_analytiques.section9_texte AS section_analytique_2_section9_texte,
      t_sections_analytiques.section_id AS section_analytique_2_section_id,
      t_sections_analytiques.section_code AS section_analytique_2_section_code,
      t_sections_analytiques.section_texte AS section_analytique_2_section_texte
     FROM compta.t_sections_analytiques;